## lubuntu-artwork 25.04.3

=== debian/changelog ===
lubuntu-artwork (25.04.3) plucky; urgency=medium

  * Improved theming for favorites area on Fancy Menu. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 14 Feb 2025 07:38:38 +0000

## lubuntu-artwork 25.04.4

=== debian/changelog ===
lubuntu-artwork (25.04.4) plucky; urgency=medium

  * Add official wallpaper and login screen for Plucky

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 04 Mar 2025 23:09:35 -0600

## lubuntu-artwork 25.04.5

=== debian/changelog ===
lubuntu-artwork (25.04.5) plucky; urgency=medium

  * Flip wallpaper horizontally to reduce clutter.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 12 Mar 2025 13:40:09 -0500

=== debian/control ===
Source: lubuntu-artwork
Section: x11
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: debhelper-compat (= 13), icon-naming-utils, intltool
Standards-Version: 4.7.0
Homepage: https://lubuntu.me
Vcs-Browser: https://git.lubuntu.me/Lubuntu/artwork
Vcs-Git: https://git.lubuntu.me/Lubuntu/artwork.git
Rules-Requires-Root: no

Package: lubuntu-artwork
Architecture: all
Depends: qt6-style-kvantum,
         qt6-style-kvantum-l10n,
         ${misc:Depends}
Recommends: lxqt-themes, lxqt-themes-extra, qt6-style-kvantum-themes
Provides: lxqt-branding
Description: artwork for Lubuntu
 Artwork for Lubuntu which contains the default wallpaper and default theming.

Package: plymouth-theme-lubuntu-logo
Architecture: all
Depends: plymouth,
         plymouth-label,
         plymouth-theme-spinner,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: plymouth-theme
Description: plymouth theme for Lubuntu
 This package contains a Lubuntu theme for Plymouth, which displays the
 Lubuntu logo on boot.

Package: plymouth-theme-lubuntu-text
Architecture: all
Depends: plymouth,
         plymouth-label,
         plymouth-theme-ubuntu-text,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: plymouth-theme
Description: plymouth text theme for Lubuntu
 This package contains a Lubuntu theme for Plymouth, which displays some
 simple text on boot.

Package: sddm-theme-lubuntu
Architecture: all
Depends: ${misc:Depends}
Recommends: sddm, sddm-conf
Provides: sddm-theme
Description: Lubuntu theme for SDDM X11 display manager
 Lubuntu chooser theme for SDDM

Package: lubuntu-grub-theme
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Theme for Lubuntu grub screen
 Custom grub theme for Lubuntu. Inspired from
 breeze theme.

## lubuntu-artwork 25.10.1

=== debian/changelog ===
lubuntu-artwork (25.10.1) questing; urgency=medium

  * Add hover styling to LXQt menu (contributed by Sean West, thank you!)
  * Updated copyright file.
  * Bump Standards-Version to 4.7.2, no changes necessary.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 08 Jun 2025 01:41:55 -0500

## lubuntu-artwork 25.10.2

=== debian/changelog ===
lubuntu-artwork (25.10.2) questing; urgency=medium

  * Upload Questing Quokka artwork.
  * Adjust SDDM theming for new login screen background.
  * Fix background aspect ratio distortion. (LP: #2122069)
  * Don't end up with the text message stuck as "Login failed" if a wrong
    password is entered. (LP: #2122068)
  * Fix the code that clears the password box if a wrong password is input.
    (LP: #2122062)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 04 Sep 2025 12:08:40 -0500

## lubuntu-artwork 25.10.3

=== Makefile ===
#!/usr/bin/make -f

#SUBDIRS :=
 
all: install

install:
	mkdir -pv $(DESTDIR)
	cp -a src/usr $(DESTDIR)/.
	# po generation
	for i in $(SUBDIRS); do \
		make -C $(DESTDIR)/$$i; \
		rm -rf $(DESTDIR)/$$i; \
	done
	# remove some remaining files
	find $(DESTDIR) -type f -iname "*.in" | xargs rm -f

# vim:ts=4

=== debian/changelog ===
lubuntu-artwork (25.10.3) questing; urgency=medium

  * Fix Plymouth theme keyboard layout indicator. (LP: #2125433)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 30 Sep 2025 15:36:22 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
 Build-Depends: debhelper-compat (= 13), icon-naming-utils, intltool
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://lubuntu.me
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/artwork
 Vcs-Git: https://git.lubuntu.me/Lubuntu/artwork.git
